@media screen and (min-width: 1440px) 
{
    #games_container .games_content
    {
        width: 1440px;
    }

    #games_container .games_content_claim
    {
        font-size: 1.5em;
        width: 300px;
    }

    #games_container .games_content_icon
    {
        width: 300px;
        height: 80%;
    }

    #games_container .games_content_icon p
    {
        font-size: 1.0em;
        line-height: 1.3;
    }

    #games_container .games_content_video
    {
        width: 800px;
        left: 300px;
        height: 82.5%;
        text-align: center;
    }

    #games_container .games_content_video_iframe
    {
        width: 760px;
        height: 100%;
    }

    #games_container .games_content_shots
    {
        width: 340px;
        height: 82.5%;
        left: 1100px;
    }

    #games_container .games_content_shots img
    {
        max-width: 340px;
    }
}